body {
  font-family: "proxima-nova", sans-serif;
  background-image:url(../images/index/sos_light.png)
}

form input[type="text"],
form input[type="email"],
form textarea {
  padding: 15px 3%;
  width: 94%;
  border: 1px solid #9a9d9f;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

form select {
  height: 52px;
  border: 1px solid #ccc;
  display: inline-block;
}

@media (min-width: 768px) and (max-width: 979px) {
  form input[type="text"] {
    padding: 7px 3%;
  }

  form select {
    height: 35px;
  }
}